body{ font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
.clear{
	clear: both;
	padding: 0;
	margin: 0;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    clear: both;
}
.page-width{
	width: 1100px;
	margin: 0 auto;
	position: relative;
}

/* =========================================================
Background
========================================================= */
#background-image{
	position: fixed;
	width: 100%;
	z-index: -2;
	top: 0;
	overflow: hidden;
}
#background-image.top{ position: absolute; }
#background-image img{ width: 100%; }

/* =========================================================
Header
========================================================= */
#header{
	padding-top: 8px;
	background: url(../images/white-back.png) repeat 0 0;
}
#header .container{
	background: url(../images/header-back.png) repeat 0 0;
	min-width: 1100px;
	height: 72px;
	border-bottom: 1px solid #FFF;
	padding: 13px 0;
	box-shadow: 0px 2px 6px 0px #444;
}
#header h1 a{
	display: block;
	width: 306px;
	height: 42px;
	background: url(../images/top-logo.png) repeat 0 0;
	text-indent: -9999px;
}
#header  ul{
	float: left;
	padding: 14px 0;
}
#header  li{
	float: left;
	height: 14px;
	line-height: 14px;
	padding: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	margin-right: 25px;
}
#header  li:hover{ background-position: 0 -28px; }
#header  li.selected{ background-position: 0 -14px; }
#header  li.selected a{ cursor: default; }
#header  li.selected:hover{ background-position: 0 -14px; }
#header  li a{
	display: block;
	height: 14px;
}
#header  li.news{
	width: 76px;
	background-image: url(../images/nav-news.png);
}
#header  li.theater{
	width: 100px;
	background-image: url(../images/nav-theater.png);
}
#header  li.intro{
	width: 76px;
	background-image: url(../images/nav-introduction.png);
}
#header  li.cast{
	width: 69px;
	background-image: url(../images/nav-cast.png);
}
#header  li.staff{
	width: 75px;
	background-image: url(../images/nav-staff.png);
}
#header  li.character{
	width: 125px;
	background-image: url(../images/nav-character.png);
}
#header  li.music{
	width: 80px;
	background-image: url(../images/nav-music.png);
}

#header  li.movie{
	width: 80px;
	background-image: url(../images/nav-movie.png);
}

#header  li.product{
	width: 100px;
	background-image: url(../images/nav-product.png);
}

#header  li.special{
	width: 92px;
	background-image: url(../images/nav-special.png);
	margin-right: 0;
}


.productBox p{
	font-size:13px;
}
.productBox p a{
	text-decoration: none;
	color: #FFF;
}
.productBox p a:hover{
	text-decoration: underline;
	color: #F3FF3C;
}


/* =========================================================
Footer
========================================================= */
#footer .lower{
	min-width: 1100px;
	background: #CBCBCB;
	padding-top: 15px;
}
#footer .lower:after{
    content: "";
    display: block;
    height: 10px;
    background: url(../images/header-back.png) repeat 0 0;
}
#footer .upper{ height: 30px; }
#footer .upper img{ margin-right: 10px; }
#footer .upper a{
	display: block;
	float: left;
	height: 30px;
}
#footer-banners{
	margin-right: -20px;
	height: 64px;
}
#footer-banners li{
	width: 260px;
	height: 64px;
	float: left;
	background: #2A2A2A;
	margin-right: 20px;
}
#footer-shares{
	clear: both;
	margin-top: 15px;
}
#footer-shares li{ float: left; }
#footer-info{
	clear: both;
	background: url(../images/footer-bg.png) no-repeat 155px 15px;
	margin-top: 15px;
	height: 176px;
	position: relative;
}
#footer-info ul{
    float: left;
    padding-top: 25px;
	background: url(../images/footer-info-border.png) no-repeat 0 0;
}
#footer-info ul.left{ width: 430px; }
#footer-info ul.center{ width: 290px; }
#qr-code{
    position: absolute;
    top: -10px;
    width: 100px;
    height: 100px;
    right: 0;
}
#footer-go-to-top a{
	display: block;
	position: absolute;
	top:130px;
	right: 0;
	width: 40px;
	height: 30px;
	cursor: pointer;
}
#footer-info .catch{
    clear: both;
    padding-top: 30px;
}
/* main-content */
#main-content{ position: relative; }

/* =========================================================
Top
========================================================= */

#top-fade{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: #FFF;
}

#main-content.top{
	height: 973px;
}

#top-absolute-content div{
	position: absolute;
	text-indent: -9999px;
}
#top-catch{
	left: 628px;
	top: 12px;
	width: 180px;
	height: 360px;
	background: url(../images/top-copy.png) no-repeat 0 0;
}

#top-absolute-content #top-bd-dvd-disc{
	left: 46px;
	top: 526px;
	width: 200px;
	height: 200px;
	text-indent: 0;
	display: block;
	position: absolute;
}
#top-absolute-content #top-hybrid{
	left: 270px;
	top: 526px;
	width: 200px;
	height: 200px;
	text-indent: 0;
	display: block;
	position: absolute;
}
#top-logo{
	left: 470px;
	top: 10px;
	width: 160px;
	height: 860px;
	background: url(../images/top-bg-logo.png) no-repeat 0 0;
}
#top-mutable-content{
	position: absolute;
	top: 738px;
	left: 20px;	
}
#top-news{
	float: left;
	background: url(../images/box-back.png) repeat 0 0;
	margin-left: 30px;
	padding: 15px;
	width: 390px;
	height: 160px;
	margin-bottom: 20px;
	position: relative;
}
#top-news h2{
	width: 108px;
	height: 40px;
	background: url(../images/top-box-news.png) repeat 0 0;
	text-indent: -9999px;	
	margin-bottom: 2px;
}
#top-news ul{
	font-size: 11px;
	line-height: 22px;
	letter-spacing: 1px;
}
#top-news ul a,
#top-movie  p a{
	text-decoration: none;
	color: #FFF;
}
#top-movie p{
	text-indent: -1em;
	margin-left: 1em;
}
#top-movie p a{
	font-size: 11px;
	letter-spacing: 1px;
}
#top-news ul a:hover,
#top-movie p a:hover{
	text-decoration: underline;
	color: #F3FF3C;
}
#top-news ul li a{
	display: block;
	width: 380px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#top-movie > p{ clear: both; }
#top-movie{
	float: left;
	background: url(../images/box-back.png) repeat 0 0;
	margin-left: 160px;
	padding: 15px;
	height:226px;
	width: 390px;
	position: relative;
}
#top-movie .movie-01{
	position: absolute;
	top: 14px;
	left: 193px;
}
#top-movie .movie-02{
	position: absolute;
	top: 134px;
	left: 193px;
}
#top-movie h2{
	width: 114px;
	height: 40px;
	background: url(../images/top-box-movie.png) repeat 0 0;
	text-indent: -9999px;	
	margin-bottom: 10px;
}
#top-movie h3{
	line-height: 12px;
	font-size: 11px;
	background: #F3FF3C;
	font-weight: bold;
	float: left;
	padding: 1px 2px;
	color: #282828;
}
#top-mutable-content .link-btn{
	position: absolute;
	right: -6px;
	width: 24px;
	height: 24px;
	background: url(../images/link-btn.png) repeat 0 0;
}
#top-mutable-content .link-btn a{
	display: block;
	height: 24px;
	text-indent: -9999px;
}

#top-mutable-content #top-news .link-btn{ top: 78px; }

#top-mutable-content #top-movie .link-btn{ top: 56px; }

/* =========================================================
Contents
========================================================= */
#contents{
	width: 980px;
	margin: 74px auto 40px;
	background: url(../images/body-back.png) repeat 0 0;
	padding-top: 45px;
	color: #FFF;
	position: relative;
}
.theater #contents{ padding-bottom: 45px; }
#contents h2.page-title{
	width: 80px;
	height: 80px;
	position: absolute;
	left: -48px;
	top: -56px;
	background-repeat: no-repeat;
	background-position:  0 0;
	text-indent: -9999px;
}
#main-content.news #contents h2.page-title{ background-image:  url(../images/news-cap.png); }
#main-content.theater #contents h2.page-title{ background-image:  url(../images/teater-cap.png); }
#main-content.introduction #contents h2.page-title{ background-image:  url(../images/introduction-cap.png); }
#main-content.cast #contents h2.page-title{ background-image:  url(../images/cast-cap.png); }
#main-content.staff #contents h2.page-title{ background-image:  url(../images/staff-cap.png); }
#main-content.movie #contents h2.page-title{ background-image:  url(../images/movie-cap.png); }
#main-content.character #contents h2.page-title{ background-image:  url(../images/character-cap.png); }
#main-content.music #contents h2.page-title{ background-image:  url(../images/music-cap.png); }
#main-content.product #contents h2.page-title{ background-image:  url(../images/product-cap.png); }
#main-content.special #contents h2.page-title{ background-image:  url(../images/special-cap.png); }
#main-content.character #contents{ min-height: 770px; }

#left-col{
	width: 210px;
	padding: 0 40px;
	float: left;
}
#right-col{
	width: 650px;
	padding-right: 40px;
	float: right;
}
#left-col h3{
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 34px;
	margin-bottom: 30px;
	text-indent: -9999px;
}
#left-col-menu{ margin-bottom: 30px; }
#left-col-menu li{
	background: url(../images/nav-side.png) no-repeat 0 50%;
	height: 26px;
	padding-left: 15px;
	margin-bottom: 12px;
}
#left-col-menu li a{
	display: block;
	line-height: 24px;	
	width: 118px;
	border: 1px solid #FFF;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
#left-col-menu li a:hover{
	border: 1px solid #3BB6AD;
	background: #3BB6AD;
}

/* =========================================================
News
========================================================= */
#left-col #categories-2 h3{ background-image: url(../images/news-category.png); }
#left-col #recent-posts-2 h3{ background-image: url(../images/news-entry.png); }
#left-col #archives-2 h3{ background-image: url(../images/news-archive.png); }
#left-col >ul >li ul	li{
	font-size: 11px;
	line-height: 22px;
	list-style: square;
	margin-left: 13px;
}
#main-content.news #left-col > ul >li{ margin-bottom: 40px;	}
#left-col >ul >li ul	li a{
	color: #FFF;
	text-decoration: none;
}
#left-col >ul >li ul	li a:hover{
	color: #F3FF3C;
	text-decoration: underline;
}
#main-content.news #right-col{ font-size: 13px; }
#main-content.news #right-col a{
	color: #F3FF3C;
	text-decoration: none;
}
#main-content.news #right-col a:hover{ text-decoration: underline; }
#main-content.news .entry-meta{
	font-size: 10px;
	margin-bottom: 12px;
}
#main-content.news .entry-title{
	background: #FFF;
	padding: 6px 8px;
	font-size: 18px;
	line-height: 24px;
}
#main-content.news #right-col .entry-title a{ color: #000; }
#main-content.news #right-col .share-buttons{
	background: url(../images/color-line.png) no-repeat 0 0;
	padding: 24px 0;
}
#main-content.news #right-col .share-buttons:after{
    content: "";
    display: block;
    height: 2px;
	background: #FFF;
	width: 16px;
}
#main-content.news #right-col .post-content{ line-height: 28px; }
#main-content.news .post:after{
    content: "";
    display: block;
	padding-bottom: 47px;
	margin-bottom: 45px;	
	background: url(../images/dot-line.png) repeat-x 0 45px;
}
#nav-below{
	width: 297px;
	margin: -23px auto 23px;
	height: 14px;
}
#nav-below div{
	display: block;
	float: left;
	width: 100px;
	text-align: center;
	height: 14px;
	line-height: 14px;
}
#nav-below div.clear{
	height: 0;
	padding: 0;
	margin: 0;
	clear: both;
}
#nav-below div a{
	display: block;
	height: 14px;
}
#nav-below div.nav-main{
	padding: 0 10px;
	width: 50px;
	border-left: 1px solid #F3FF3C;
	border-right: 1px solid #F3FF3C;
}

/* =========================================================
Theater
========================================================= */
#left-col-menu:after{
    content: "";
    display: block;
	clear: both;
	width: 48px;
	height: 4px;
	background: url(../images/color-line.png) no-repeat 0 0;
	margin-top: 30px;
}
#main-content.theater #left-col h3{ background-image: url(../images/theater-title.png); }
.each-region h3{
	background: url(../images/theater-region.png) no-repeat 0 50%;
	font-size: 14px;
	line-height: 14px;
	text-indent: 30px;
	color: #FFF;
	margin-bottom: 20px;
}
.each-region table{
	width: 100%;
	border: 1px solid #FFF;
	border-bottom: none;
}
.each-region thead{
	background: #0F3B64;
	color: #FFF;
}
.each-region thead td{ line-height: 25px; }
.each-region thead td.prefecture{ width: 75px; }
.each-region thead td.date{ width: 120px; }
.each-region thead td.date{ width: 120px; }
.each-region thead td.tel{ width: 110px; }
.each-region tbody{
	color: #000;
	background: #FFF;
}
.each-region tbody td{
	line-height: 40px;
	border-top: 1px solid #EEE;
}
.each-region td{
	text-align: center;
	font-size: 11px;
	border-left: 1px solid #EEE;
}
 .go-to-top a{
	display: block;
	background: url(../images/go-to-top.png) no-repeat 0 0;
	width: 40px;
	height: 22px;
	float: right;
	text-indent: -9999px;
	margin: 13px 0;
}
.each-region td a{
	color: #0F3B64;
	text-decoration: none;
	font-weight: bold;
}
.each-region td a:hover{ text-decoration: underline; }

/* =========================================================
Introduction
========================================================= */
#main-content.introduction #left-col{
	width: 175px;
	padding-right: 0;
}
#main-content.introduction #right-col{
	width: 650px;
	padding-left: 74px;
}
#main-content.introduction #left-col h3{ background-image: url(../images/introduction-title.png); }

#lightbox-list{
	margin-top: 82px;
	margin-left: -40px;
}
#lightbox-list li{
	height: 79px;
	background: #FFF;
	width: 140px;
}
#main-content.introduction #right-col .section-image{
	margin-left: -50px;
	margin-bottom: 32px;
}
#main-content.introduction #right-col .section h3{
	position: absolute;
	width: 40px;
	height: 40px;	
	margin-left: -74px;
	background-position:  0 0;
	background-repeat: no-repeat;	
	text-indent: -9999px;
}
#main-content.introduction #right-col .section._1 h3{ background-image: url(../images/introduction-top.png); }
#main-content.introduction #right-col .section._2 h3{ background-image: url(../images/story-top.png); }
#main-content.introduction #right-col .section p{
	font-size: 13px;
	line-height: 30px;
}
#main-content.introduction #right-col .section._2{ margin-top: 11px; }

/* =========================================================
Cast
========================================================= */
#main-content.cast #left-col h3{ background-image: url(../images/cast-title.png); }
#main-content.cast #right-col{
	padding-top: 45px;	
	padding-right: 40px;
	padding-bottom: 150px;
}
#main-content.cast #right-col #casts{ margin-right: -30px; }
#main-content.cast #right-col .each-cast{
	width: 310px;
	height: 196px;
	float: left;
	margin-right: 30px;
}
#main-content.cast #right-col .each-cast a{
	display: block;
	width: 310px;
	height: 196px;
	background: url(../images/cast-back.png) repeat 0 0;
}
#main-content.cast #right-col .each-cast a:hover{ background: url(../images/cast-back-hover.png) repeat 0 0; }
#cast-sep{
	height: 16px;
	clear: both;
	padding: 22px 0;
	background: url(../images/cast-line.png) no-repeat 0 50%;	
}
.popup{
	position: fixed;
	top: 0;
	left: 0;
	background: url(../images/lightbox-bg.png) repeat 0 0;
	width: 100%;
	display: none;
}
#cast-messages{ display: none; }
.popup .content{
	width: 650px;
	height: 460px;
	padding: 20px 30px 0;
	background: #FFF;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
#special-twitter-icon .content, #special-wallpaper .content{ width: 660px; }
#special-twitter-icon .content p, #special-wallpaper .content p{
	font-size: 12px;
	line-height: 21px;
	color: #5A5A5A;
	padding-left: 82px;
}
#special-twitter-icon .content h3{
	height: 50px;
	background: url(../images/twittericon_line.png) repeat 0 0;
	text-indent: -9999px;
	margin-bottom: 20px;
}
#special-wallpaper .content h3{
	height: 50px;
	background: url(../images/wallpaper_line.png) repeat 0 0;
	text-indent: -9999px;
	margin-bottom: 20px;
}
#special-twitter-icon .content h2, #special-wallpaper .content h2{
	position: absolute;
	width: 142px;
	height: 142px;
	background: url(../images/special-twitter.png) repeat 0 0;
	top: -16px;
	left: -16px;
	text-indent: -9999px;
}
#special-wallpaper .content ul{
	padding: 20px 30px 10px;
}
#special-wallpaper .content ul li{
	float: left;
	width: 200px;
	text-align: center;
}
.wp_thumb img{
	border: 2px #2cde18 solid;
}
.wp_list{
	padding-top: 5px;
	color: #ccc;
}
.wp_list a{
	color: #999;
	font-size: 14px;
}
.wp_list a:hover{
	color: #ccc;
}
#special-twitter-icon .content .phase h4,
#special-twitter-icon .content .phase li{ float: left; }
#special-twitter-icon .content .phase li span{
	display: block;
	text-align: center;
	padding: 6px 0 8px;
	font-size: 14px;
}
#special-twitter-icon .content .phase h4{
	width: 180px;
	height: 40px;
	text-indent: -9999px;
	margin: 40px 34px 40px 80px;
}
#special-twitter-icon .content .phase._1 h4{ background: url(../images/twitter-01.png) repeat 0 0; }
#special-twitter-icon .content .phase._2 h4{ background: url(../images/twitter-02.png) repeat 0 0; }
#special-twitter-icon .content .phase li{ margin-right: 42px; }
#special-twitter-icon .content .share-buttons{ padding-left: 84px; }
#special-twitter-icon .content .share-buttons li{
	float: left;
	padding: 10px 0;
}
#special-twitter-icon > .close, #special-wallpaper > .close{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-indent: -9999px;
}
#cast-message > .content:before{
    content: "";
    display: block;
	height: 2px;
	width: 16px;
	background: #282828;
}
#cast-message > .content .cast-image{
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
}
#cast-message > .content .cast-description{
	margin-right: 240px;
	height: 200px;
}
#cast-message > .content .cast-part{
	font-size: 13px;
	color: #000;
	padding-top: 14px;
	font-weight: bold;
}
#cast-message > .content h3{ padding: 20px 0; }
#cast-message > .content .details{
	font-size: 10px;
	line-height: 17px;
}
#cast-message > .content .lower{
	background: url(../images/lightbox-message.png) no-repeat 0 0;
	margin-top: 20px;
	padding-top: 42px;
	clear: both;
}
#cast-message > .content .lower p{
	font-size: 10px;
	line-height: 20px;
}
.popup .content .close{
	display: block;
	text-indent: -9999px;
	background: url(../images/close-btn.png) no-repeat 0 0;
	height: 24px;
	width: 24px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 2;
}
#cast-message > .close{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* =========================================================
Staff
========================================================= */
#main-content.staff #left-col h3{ background-image: url(../images/staff-title.png); }
#staff-informaition{
	width: 690px;
	height: 1200px;
	margin-top: 45px;
	margin-left: -130px;
	margin-bottom: 60px;
}
#staff-informaition img{ vertical-align: bottom; }
#staff-informaition:after{
    content: "";
    display: block;
    width: 692px;
    height: 73px;
    background: url(../images/staff-information_17.png) no-repeat 0 0;
}
#cast-message > .content .cast-image.directors{
	float: right;
	margin-left: 30px;
	font-size: 10px;
	line-height: 17px;
	text-align: right;
	margin-bottom: 30px;
}
#cast-message > .content h3.directors{
	margin-top: 40px;
}
/*
#director-message{ display: none; }
*/
.staff-show-message{
	display: block;
	position: absolute;
	background: red;
	background: url(../images/staff-link-btn.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	top:175px;
	left: 656px;
	cursor: pointer;
}
.staff-show-message._2{
	top:98px;
	left: 870px;	
}
#message-nakamuraryosuke,
#message-mayumurataku{ display: none; }
/* movie */
#main-content.movie #left-col h3{ background-image: url(../images/movie-title.png); }
#movie-list h2{
	width: 40px;
	height: 40px;
	margin-bottom: 30px;
	text-indent: -9999px;
}
#movie-list li{ display: none; }
#movie-list #vol-1 h2{ background: url(../images/number-01.png) no-repeat 0 0; }
#movie-list #vol-2 h2{ background: url(../images/number-02.png) no-repeat 0 0; }
#movie-list #vol-3 h2{ background: url(../images/number-03.png) no-repeat 0 0; }
#movie-list #bd-dvd h2{ background: url(../images/number-04.png) no-repeat 0 0; }
#movie-list #hybrid h2{ background: url(../images/number-05.png) no-repeat 0 0; }
#movie-list .movie{ margin-bottom: 40px; }
#movie-list .movie-link-title{
	line-height: 12px;
	font-size: 11px;
	background: #F3FF3C;
	font-weight: 100;
	display: inline-block;
	padding: 1px 2px;
	color: #282828;
	font-weight: bold;
	margin-bottom: 2px;
}
#movie-list a{
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	display: block;
	clear: both;
	padding-top: 10px;
}
#movie-list a:hover{
	color: #F3FF3C;
	text-decoration: underline;
}
#movie-list li:after{
    content: "";
    display: block;
	clear: both;
	height: 2px;
	background: url(../images/movie-line.png) no-repeat 0 0;
	margin-top: 40px;
	margin-bottom: 120px;
}
/* character */
#main-content.character #left-col h3{ background-image: url(../images/character-title.png); }
#main-content.character #right-col{ padding-top: 45px; }
#main-content.character #right-col .left{
	width: 250px;
	position: absolute;
	left: 0;
	font-size: 13px;
	line-height: 30px;
}
#chara-list{
    position: relative;
}
#main-content.character #right-col .right{
	width: 305px;
	position: absolute;
	top: 0;
	left: 250px;
	padding-bottom: 35px;
	overflow: hidden;
}
#main-content.character #right-col .right .display >div{
    width: 305px;
    float: left;
}

#main-content.character #right-col .right .display{ width: 610px; }
#main-content.character #right-col h2{
	height: 82px;
	text-indent: -9999px;
	background-position:  0 0;
	background-repeat: no-repeat;
	margin-bottom: 40px;
}
#chara-01 h2{ background-image: url(../images/character-01.png); }
#chara-02 h2{ background-image: url(../images/character-02.png); }
#chara-03 h2{ background-image: url(../images/character-03.png); }
#chara-04 h2{ background-image: url(../images/character-04.png); }
#main-content.character #right-col .description{ margin-bottom: 35px; }
#main-content.character .image-link a{
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 16px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#main-content.character .image-link a.select-01{ background-image: url(../images/character-switch-01.png); }
#main-content.character .image-link a.select-02{ background-image: url(../images/character-switch-02.png); }
#main-content.character .image-link a.select-01.selected,
#main-content.character .image-link a.select-01:hover,
#main-content.character .image-link a.select-02.selected,
#main-content.character .image-link a.select-02:hover{ background-position: 0 -30px; }
/* #main-content.character .right .image-02{ display: none; } */
#chara-list li{ display: none; }
#right-col ul li#chara-01{ display: block; }
/* music */
#main-content.music #left-col{
	width: 75px;
	padding-right: 0;
}
#main-content.music #right-col{
	width: 790px;
	padding-right: 75px;
	padding-top: 25px;
	font-size: 11px;
	line-height: 21px;
}
#main-content.music #right-col a{
	color: #FFF;
	text-decoration: none;
}
#main-content.music #right-col a:hover{
	color: #F3FF3C;
	text-decoration: underline;
}
#main-content.music #left-col h3{
	background-image: url(../images/music-title.png);
	width: 110px;
}
#main-content.music #right-col .left{
	width: 340px;
	padding-right: 56px;
	float: left;
	background: url(../images/dot-line-music.png) repeat-y 394px 0;
}
#main-content.music #right-col .right{
	padding-left: 54px;
	width: 340px;
	float: left;
}
#main-content.music #right-col  h2{
	width: 340px;
	height: 400px;
	text-indent: -9999px;
	background-position:  0 0;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 30px;
}
#main-content.music #right-col .left h2{ background-image: url(../images/music-song-01.png); }
#main-content.music #right-col .right h2{ background-image: url(../images/music-song-02.png); }
#main-content.music #right-col h3{
	width: 98px;
	height: 26px;
	text-indent: -9999px;
	background: url(../images/music-profile.png) no-repeat 0 0;	
	margin-bottom: 24px;
}
#main-content.music #right-col .go-to-top a{ margin: 54px 0; }
#cast-char{ margin-top: 32px; }
#cast-char li{ float: left; }

/* =========================================================
Product
========================================================= */
#main-content.product #left-col h3{ background-image: url(../images/product-title.png); }

#main-content.product #right-col h2,
#main-content.product #right-col h3{ margin-bottom: 10px; }

#main-content.product #right-col .articles > li{
}

#main-content.product #right-col .articles > li{
    background: url(../images/product-sep.png) no-repeat 0 0;
    padding: 50px 0 30px;
}

#main-content.product #right-col .articles > li:first-child{
    background: none;
    padding-top: 30px;
}

#main-content.product #right-col .articles .image{
    float: left;
    width: 240px;
}

#main-content.product #right-col .articles .detail{
    float: left;
    width: 385px;
    margin-left: 25px;
    font-size: 13px;
    line-height: 23px;
}

#main-content.product #right-col .articles .detail h4{
    background: #000;
    display: inline-block;
    line-height: 24px;
    height: 24px;
    padding: 0 5px;
    margin-bottom: 20px;
    font-size: 16px;
}
#main-content.product #right-col .articles .detail h5{
    font-weight: normal;
    margin-top: 10px;
}
#main-content.product #right-col .articles .detail h5:before{
    content: "■ ";
    color: #3BA69D;
}

#main-content.product #right-col .articles .detail .normal-list{ margin-top: 0; }

#main-content.product #right-col .articles .detail .normal-list li:before{
    content: "★ ";
    color: #3BA69D;
}

#main-content.product #right-col .articles-footer{
    text-align: right;
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 30px;
}

#hybrid-link{
    color: #f3ff3c;
    text-decoration: none;
}
#hybrid-link:hover{ text-decoration: underline; }

#hybrid-index{
    display: block;
    margin-bottom: 20px;
}

#hybrid-banner{
    display: block;
    text-align: center;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
}

#hybrid-banner:hover{
    color: #f3ff3c;
    text-decoration: underline;
}

/* =========================================================
Special
========================================================= */
/* special */
#main-content.special #left-col h3{ background-image: url(../images/special-title.png); }
#main-content.special #right-col{
	margin-top: -45px;
	margin-left: -40px;
	padding: 45px 40px 20px;
	background: url(../images/special-bg-white.png) repeat 0 0;	
}
#special-conversation .main-visual{ width: 650px; }
#special-conversation .main-visual:after{
    content: "";
    display: block;
	height: 3px;
	margin: 30px 0;
	background: url(../images/special-mv-bottom.png) repeat 0 0;	
}
#special-conversation  .date{
	font-size: 10px;
	color: #787878;
	padding: 20px 0;
}
#special-conversation  .section{
	padding-top: 22px;
	background: url(../images/special-dotted.png) repeat-x 0 0;
}
#special-conversation  .section h4{
	background: url(../images/h2-line.jpg) no-repeat 0 0;
	height: 48px;
	display: table-cell;
	vertical-align: middle;
	color: #282828;
	line-height: 26px;
	font-size: 16px;
	padding-left: 24px;
	clear: both;
}
#special-conversation  .section  p{
	font-size: 13px;
	line-height: 28px;
	color: #282828;
	padding: 20px 0;
}
#special-conversation  .section  p.interviewer{
	color: #3BA69D;
	padding: 0;
	font-weight: bold;
}
#special-conversation  .section .clear.img{ padding-bottom: 20px; }
#special-conversation  .section  p.next{
	text-align: center;
	padding: 10px 0;
}
#special-conversation  .section  p.next a{
	color: #3BA69D;
	text-decoration:none;
	font-weight: bold;
	display: block;
	line-height: 70px;
}
#special-conversation  .section  p.next a:hover{
	padding: 0;
	text-decoration: underline;
}
#special-pager:after{
    content: "";
    display: block;
    clear: both;
    height: 22px;
    width: 100%;
	background: url(../images/special-dotted.png) repeat-x 0 0;
}
#special-pager li a{
	display: block;
	float: left;
	width: 42px;
	height: 48px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	margin-left: 28px;
	margin-bottom: 15px;
}
#special-pager li a:hover{ background-position: 0 -96px; }
#special-pager li.selected a,
#special-pager li.selected:hover a{
	background-position: 0 -48px;
	cursor: default;
}
#special-pager li._1 a{ background-image: url(../images/special-btn-01.png); }
#special-pager li._2 a{ background-image: url(../images/special-btn-02.png); }
#special-pager li._3 a{ background-image: url(../images/special-btn-03.png); }
#special-pager li._4 a{ background-image: url(../images/special-btn-04.png); }
#special-pager li._5 a{ background-image: url(../images/special-btn-05.png); }
#special-conversation  .section .profile{
	border: 1px solid #787878;
	padding: 20px 14px;
}
#special-conversation  .section .profile .description{
	float: left;
	width: 400px;
	color: #282828;
}
#special-conversation  .section .profile .description p{
	font-size: 11px;
	line-height: 19px;
	padding: 10px 0;	
}
#special-conversation  .section .profile h4{
	display: block;
	background: none;
	padding: 0;
	font-size: 13px;
	height: auto;
	line-height: 21px;
}
#special-conversation  .section .profile .image{
	height: 250px;
	width: 200px;
	background: #000;
	float: left;
	margin-right: 20px;
}
#special-conversation .special-footer{
	text-align: right;
	padding-top: 20px
}
#special-conversation .section .special-photo{ margin: 0 0 30px 0; }
#special-conversation .section .special-photo-small{
	float: right;
	padding: 0 0 20px 20px;
}
#special-conversation .section .photo-down{ padding: 20px 0 20px 20px; }